﻿
	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}
.ai1ec-datepicker table tr td.ai1ec-day:hover,.ai1ec-datepicker table tr td.ai1ec-day.ai1ec-focused{background:#eee;cursor:pointer;}
.ai1ec-agenda-widget-view .ai1ec-day,.ai1ec-agenda-view .ai1ec-day{font-size:2em;padding:0.35em 0 0.22em;}
.ai1ec-week-view .ai1ec-day,.ai1ec-oneday-view .ai1ec-day{height:1440px;}
.ai1ec-month-view .ai1ec-day,.ai1ec-week-view .ai1ec-day,.ai1ec-week-view .ai1ec-allday-events,.ai1ec-oneday-view .ai1ec-day,.ai1ec-oneday-view .ai1ec-allday-events{position:relative;}
.ai1ec-month-view .ai1ec-day-stretcher{float:left;height:94px;width:0;}
 
.financity-top-bar .financity-top-bar-right-social a{ color: #ffffff; }
 
.financity-top-bar .financity-top-bar-right-social a:hover{ color: #f07b33; }


.financity-top-bar-right{ float: right; }

.financity-top-bar-right-text{ display: inline; }

.financity-top-bar-right-social{ display: inline; }

.financity-top-bar-right-social a{ margin-left: 22px; font-size: 16px; }

	.financity-mobile-header-wrap .financity-top-bar-left,
	.financity-mobile-header-wrap .financity-top-bar-right{ padding-top: 0px; padding-bottom: 0px; }

	.financity-top-bar-right-social a:first-child{ margin-left: 0px; }


.single-item {
  max-width: 839px;
  min-height: 206px;
  margin: 30px auto;
}

.single-item .slick-slide {
  padding: 20px;
}


.single-item .slick-dots li {
  margin: 0 3px;
  width: 13px;
  height: 13px;
}

.single-item .slick-dots li button:before {
  content: "";
  font-family: inherit;
  font-size: 13px;
  line-height: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 13px;
  height: 13px;
  background: #d8d8d8;
  border-radius: 100%;
  opacity: 1;
}

.single-item .slick-dots li.slick-active button::before,
.single-item .slick-dots li button:hover::before,
.single-item .slick-dots li button:focus::before {
  background: #a5a5a5;
}

#sb_instagram .sbi_load_btn .sbi_btn_text, #sb_instagram .sbi_load_btn .sbi_loader{
  opacity: 1;
  transition: all 0.1s ease-in;
}


.footer-new .copyright-alt {
	flex-shrink: 0;
	margin: 0 0 0 76px;
}



.copyright-alt {
	font: 300 13px/1.2 'FuturaStd2', sans-serif;
	color: #fff;
	letter-spacing: 0.03em;
}

.b-product__text {
    display: inline-block;
    vertical-align: middle;
    width: 500px;
    z-index: 1;
    position: relative;
    box-sizing: border-box;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.row.header.navbarHeader.bg-nav a {color: none !important}


.row.header.navbarHeader.bg-nav{background: #010a1b !important;}

  .header .l-container {
    position: relative; }



.l-container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2em;
  padding-right: 2em; }

  .l-container::after {
    clear: both;
    content: "";
    display: block; }

  .l-container.l-large-container {
    max-width: 1280px;
    padding: 0; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.hr {border-bottom: 1px dotted #999999; margin-bottom:15px;}




#barre_liens_fond
{
	clear: both;
	margin: auto;
	height: 30px;
	margin-top: 15px;
	
}


  #barre_liens_fond li.li_barre_home, #barre_liens_fond li.li_barre {
    font-size: 0.8em; }


  
  .home #barre_liens_fond {
    height: 50px; }






.footer
{
	background-color: #660000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 10px;
	text-decoration: none;
}

#content .videogallery-tile .gallery-tile {
margin: 0px;
padding: 15px;
border-bottom: 1px solid #2e5493;
color: #FFF;
text-transform: uppercase;
font-weight: normal;
font-size: 22px;
font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
}

.audiogallery-title-container .gallery-tile {
padding: 10px 15px 10px 10px;
border-bottom: 1px solid #d4d4d6;
color: #454545;
font-weight: normal;
font-family: 'open_sansbold', Arial, Helvetica, sans-serif;
}

body.contraste .lista-horizontal .tile-header,
body.contraste #content .videogallery-tile .gallery-tile {
border-bottom: 1px solid #fff;
}
body #slide-out-widget-area .inner .off-canvas-menu-container li a,body #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a{font-family:Maven Pro;}

    

				#catapult-cookie-bar {
					box-sizing: border-box;
					max-height: 0;
					opacity: 0;
					z-index: 99999;
					overflow: hidden;
					color: #ffffff;
					position: fixed;
					left: 0;
					bottom: 0;
					width: 100%;
					background-color: #565656;
				}

				#catapult-cookie-bar a {
					color: #fff;
				}

				#catapult-cookie-bar .x_close span {
					background-color: #ffffff;
				}

				#catapult-cookie-bar h3 {
					color: #ffffff;
				}

				.has-cookie-bar #catapult-cookie-bar {
					opacity: 1;
					max-height: 999px;
					min-height: 30px;
				}


.grialbastrui
{
background-color:#7397B7;
}
.scene-container .scene-overlay{background-color:rgba(25,25,25,0.475);position:absolute;z-index:1;width:100%;height:100%;top:0;left:0;mix-blend-mode:multiply;}
.page-40X .scene-container .scene-overlay{background-color:rgba(25,25,25,0.625);}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.sub-menu .menu-item-has-children:after { color: #fff }


.html_elegant-blog .blog-tags.minor-meta,
.html_elegant-blog .av-share-link-description,
.html_elegant-blog .related_title
{
	display: block;
	text-align: center;
}


.html_modern-blog .blog-tags.minor-meta, .html_modern-blog .av-share-link-description, .html_modern-blog .related_title{
	text-align: left;
}

.av-share-box .av-share-link-description{margin-bottom: 20px;}

.b-section {
    min-width: 1000px;
    padding: 60px 0 120px 0;
}




.m-main__other .langs a {
  position: relative;
  margin-left: 10px;
}
.m-main__other{-webkit-flex:0 1 auto;-ms-flex:0 1 auto;flex:0 1 auto;margin:0 0 0 -35px;text-align:right;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.m-main__other a{color:#ce102c;text-decoration:none;margin-left:35px}
.m-main__other .icon-svg--youtube{width:17px}
.m-main__other a:first-child{margin-left:0}
.no-touchevents .m-main__other a:hover{color:#fff}
.m-main__other .btn{margin-left:25px}
.header--white .m-main__other a{color:rgba(53,57,60,0.6);}
.no-touchevents .header--white .m-main__other a:hover{color:#35393c}


.custom-no-gap .col {
    padding-left:0;
    padding-right:0;
}
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}


#wrapper,
.section-inner{
	margin: 0 auto;
	max-width: 1200px;
}


#main-nav .section-inner{
	display: table;
	table-layout: fixed;
	width: 100%;
}
